#topic {width:984px; height:215px; margin: 0 auto; background:URL(/topics/asthma/images/banner.jpg);}
#end {background:url(/Topics/asthma/images/bottom.jpg); width:444px; height:125px; padding:20px 0 0 540px; line-height:22px;margin:20px auto; color:#fff;}
#menu{ margin:0 auto; width:964px; height:28px; padding:0 10px;}
#position{ float:left; padding:8px 0px; font-size:12px;}
#Columns { float:right; height:28px; width:auto; line-height:28px;}
.body_box {margin:0 auto; width:984px;}
.left_box {float:left; width:670px; height:auto;}
.right_box {float:right; width:300px; height:auto;}
.box_line {float:left; width:670px; height:28px;}
.box_line .l{float:left; width:12px; height:28px; background:URL(/Topics/asthma/images/line_l.gif);}
.box_line .r{float:left; width:12px; height:28px; background:URL(/Topics/asthma/images/line_r.gif);}
.box_line .c{float:left; width:646px; height:28px; background:URL(/Topics/asthma/images/line_c.gif);}
.box_line1 {float:left; width:660px; height:28px; margin:0 3px; display:inline; }
.box_line1 .l{float:left; width:12px; height:28px; background:URL(/Topics/asthma/images/line1_l.gif);}
.box_line1 .r{float:left; width:12px; height:28px; background:URL(/Topics/asthma/images/line1_r.gif);}
.box_line1 .c{float:left; width:636px; height:28px; background:URL(/Topics/asthma/images/line1_c.gif);}
.box_line2 {float:left; width:325px; height:28px; margin:0 5px; display:inline;}
.box_line2 .l{float:left; width:12px; height:28px; background:URL(/Topics/asthma/images/line_l.gif);}
.box_line2 .r{float:left; width:12px; height:28px; background:URL(/Topics/asthma/images/line_r.gif);}
.box_line2 .c{float:left; width:301px; height:28px; background:URL(/Topics/asthma/images/line_c.gif);}
.box_line3 {float:left; width:290px; height:28px; margin:0 3px; display:inline;}
.box_line3 .l{float:left; width:12px; height:28px; background:URL(/Topics/asthma/images/line1_l.gif);}
.box_line3 .r{float:left; width:12px; height:28px; background:URL(/Topics/asthma/images/line1_r.gif);}
.box_line3 .c{float:left; width:266px; height:28px; background:URL(/Topics/asthma/images/line1_c.gif);}
/*.txt_box {float:left; width:193px; height:90px; padding:0 5px;}*/
.txt_box {float:left; width:193px; height:90px; padding:0 5px;}
.txt_box .t{float:left; width:193px; height:30px; line-height:30px; font-size:14px; font-weight:bolder;}
.txt_box .c{float:left; width:193px; height:63px; line-height:21px;}
.txt_box1 {float:left; width:654px; height:42px; padding:0 5px; line-height:20px;}
.txt_box2 {float:left; width:114px; height:87px; padding:5px 0;}
.txt_box2 .t{float:left; width:114px; height:27px; line-height:27px; font-size:14px;}
.txt_box2 .c{float:left; width:114px; height:60px; line-height:20px;}
.txt_box3 {float:left; width:280px; height:60px; padding:0 5px; line-height:15px;}
.txt_box4 {float:left; width:200px; height:28px; color:#359dd2; line-height:28px; font-size:18px; font-family:幼圆; font-weight:bold;}
.txt_box5 {float:left; width:660px; height:20px; padding:5px; border-top:1px solid #999;}
.txt_box5 .t{float:left; width:660px; height:30px; line-height:30px; font-size:14px; font-weight:bolder;}
.txt_box5 .c{float:left; width:660px; height:20px; line-height:20px; font-size:14px;font-weight:bolder;}
.box1 {float:left; width:335px; height:auto;}

.boxT2 {float:left; width:670px; height:30px; line-height:30px; font-size:19px; font-family:黑体; text-align:center; color:#666;}
.more {float:right; width:40px; height:28px; color:#359dd2; line-height:28px; font-family:黑体; font-size:14px; font-weight:400;}
.more a:link { font-family:黑体; font-size:14px; color:#359dd2;}
.more a:visited { font-family:黑体; font-size:14px; color:#359dd2;}
.more a:hover { font-family:黑体; font-size:14px; color:#F30;}
.img1 {float:left; width:122px; height:161px; padding:5px;}
.img2 {float:left; width:240px; height:98px; padding:5px 47px;}
.img3 {float:left; width:100px; height:87px; padding:5px 4px;}
.img4 {float:left; width:151px; height:100px; padding:5px;}
.img5 {float:left; width:151px; height:100px; padding:5px 70px;}
.ico1 {float:left; width:70px; height:50px; margin:-11px -5px; position:relative;}
.list1 {float:left;width:335px; overflow:hidden;}
.list1 ul {width:285px; padding-left:50px;}
.list1 li {width:265px;height:22px;overflow:hidden;padding:0 0 0 20px;text-align:left;line-height:22px;}
.list2 {float:left;width:174px; overflow:hidden;}
.list2 ul {width:174px;}
.list2 li {width:154px;height:22px;overflow:hidden;padding:0 0 0 20px;text-align:left;line-height:22px;}
.listw {float:left;width:650px; overflow:hidden; padding-left:20px;}
.listw ul {width:650px;}
.listw li {width:630px;height:22px;overflow:hidden;padding:0 0 0 20px;text-align:left;line-height:22px;background:url(/images/li_dot7.gif) 0 -2px no-repeat;}

.top_box {width:984px; height:61px; margin:0 auto; text-align:center;}
.top_menu1 {float:left;width:600px;height:51px;text-align:left;color:#4a4a4a;background:#e9fbce;line-height:20px;font-weight:bold;padding:10px 5px 0 5px;}
.top_menu1 a:link{color:#4a4a4a;}
.top_menu1 a:visited{color:#4a4a4a;}
.top_menu1 a:hover{color:#ff0000;}
.key_menu {width:984px; height:60px; margin:0 auto; text-align:center; background:url(/images/h_menu_bg1.jpg) repeat-x; border-top:#a4ca73 1px solid;}
.key_menu .menu_font {padding:9px 0 8px 0;}
.key_menu .menu_font a:link {color:#000;text-decoration:none;}
.key_menu .menu_font a:visited {color:#000;text-decoration:none;}
.key_menu .menu_font a:hover {color:#ff0000;text-decoration:none;}
/*全文检索框*/
.search_box {width:970px;height:20px;margin:0px auto;padding:4px 0;}
.search_box .s_text {float:left;font-size:12px;height:19px;width:240px;padding:0 0 0 10px;}
.search_box .s_text input {font-size:12px;color:#000;background-color:#FFF;border:1px solid #aeaeae;height:16px;width:240px;}
.search_box .s_sele {float:left;font-size:12px;height:19px;}
.search_box .s_sele input {font-size:12px;color:#000;background-color:#FFF;border:1px solid #aeaeae;height:18px;width:100px;}
.search_box .sbtn {float:left;width:80px;height:20px;padding:0 0 0 10px;}
.search_box .sbtn input {width:80px;height:20px;color:#737373;padding:2px 0 3px 20px;+padding:3px 0 1px 18px;font:12px Verdana;background:url(/images/search_1.gif) no-repeat;border:0;cursor:pointer;}
